{
  "component": true,
  "usingComponents": {
    "van-radio": "/dist/radio/index",
    "van-radio-group": "/dist/radio-group/index",
    "van-field": "/dist/field/index",
    "van-checkbox": "/dist/checkbox/index",
    "van-cell": "/dist/cell/index"
  }
}